#Properties file for org.eclipse.mtj.examples.templates
Bundle.Vendor = Eclipse.org - DSDP
Bundle.Name = Templates Example Plug-in
example.template.description = This template creates a Canvas with a customized background color and text message.